/* k2d-100 - vietnamese_thai_latin-ext_latin */
@font-face {
  font-family: 'K2D';
  font-style: normal;
  font-weight: 100;
  src: local('K2D Thin'), local('K2D-Thin'),
       url('k2d-v4-vietnamese_thai_latin-ext_latin-100.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('k2d-v4-vietnamese_thai_latin-ext_latin-100.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}/* k2d-100italic - vietnamese_thai_latin-ext_latin */
@font-face {
  font-family: 'K2D';
  font-style: italic;
  font-weight: 100;
  src: local('K2D Thin Italic'), local('K2D-ThinItalic'),
       url('k2d-v4-vietnamese_thai_latin-ext_latin-100italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('k2d-v4-vietnamese_thai_latin-ext_latin-100italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}/* k2d-200 - vietnamese_thai_latin-ext_latin */
@font-face {
  font-family: 'K2D';
  font-style: normal;
  font-weight: 200;
  src: local('K2D ExtraLight'), local('K2D-ExtraLight'),
       url('k2d-v4-vietnamese_thai_latin-ext_latin-200.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('k2d-v4-vietnamese_thai_latin-ext_latin-200.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}/* k2d-200italic - vietnamese_thai_latin-ext_latin */
@font-face {
  font-family: 'K2D';
  font-style: italic;
  font-weight: 200;
  src: local('K2D ExtraLight Italic'), local('K2D-ExtraLightItalic'),
       url('k2d-v4-vietnamese_thai_latin-ext_latin-200italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('k2d-v4-vietnamese_thai_latin-ext_latin-200italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}/* k2d-300 - vietnamese_thai_latin-ext_latin */
@font-face {
  font-family: 'K2D';
  font-style: normal;
  font-weight: 300;
  src: local('K2D Light'), local('K2D-Light'),
       url('k2d-v4-vietnamese_thai_latin-ext_latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('k2d-v4-vietnamese_thai_latin-ext_latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}/* k2d-300italic - vietnamese_thai_latin-ext_latin */
@font-face {
  font-family: 'K2D';
  font-style: italic;
  font-weight: 300;
  src: local('K2D Light Italic'), local('K2D-LightItalic'),
       url('k2d-v4-vietnamese_thai_latin-ext_latin-300italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('k2d-v4-vietnamese_thai_latin-ext_latin-300italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}/* k2d-regular - vietnamese_thai_latin-ext_latin */
@font-face {
  font-family: 'K2D';
  font-style: normal;
  font-weight: 400;
  src: local('K2D Regular'), local('K2D-Regular'),
       url('k2d-v4-vietnamese_thai_latin-ext_latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('k2d-v4-vietnamese_thai_latin-ext_latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}/* k2d-italic - vietnamese_thai_latin-ext_latin */
@font-face {
  font-family: 'K2D';
  font-style: italic;
  font-weight: 400;
  src: local('K2D Italic'), local('K2D-Italic'),
       url('k2d-v4-vietnamese_thai_latin-ext_latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('k2d-v4-vietnamese_thai_latin-ext_latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}/* k2d-500 - vietnamese_thai_latin-ext_latin */
@font-face {
  font-family: 'K2D';
  font-style: normal;
  font-weight: 500;
  src: local('K2D Medium'), local('K2D-Medium'),
       url('k2d-v4-vietnamese_thai_latin-ext_latin-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('k2d-v4-vietnamese_thai_latin-ext_latin-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}/* k2d-500italic - vietnamese_thai_latin-ext_latin */
@font-face {
  font-family: 'K2D';
  font-style: italic;
  font-weight: 500;
  src: local('K2D Medium Italic'), local('K2D-MediumItalic'),
       url('k2d-v4-vietnamese_thai_latin-ext_latin-500italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('k2d-v4-vietnamese_thai_latin-ext_latin-500italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}/* k2d-600 - vietnamese_thai_latin-ext_latin */
@font-face {
  font-family: 'K2D';
  font-style: normal;
  font-weight: 600;
  src: local('K2D SemiBold'), local('K2D-SemiBold'),
       url('k2d-v4-vietnamese_thai_latin-ext_latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('k2d-v4-vietnamese_thai_latin-ext_latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}/* k2d-600italic - vietnamese_thai_latin-ext_latin */
@font-face {
  font-family: 'K2D';
  font-style: italic;
  font-weight: 600;
  src: local('K2D SemiBold Italic'), local('K2D-SemiBoldItalic'),
       url('k2d-v4-vietnamese_thai_latin-ext_latin-600italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('k2d-v4-vietnamese_thai_latin-ext_latin-600italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}/* k2d-700 - vietnamese_thai_latin-ext_latin */
@font-face {
  font-family: 'K2D';
  font-style: normal;
  font-weight: 700;
  src: local('K2D Bold'), local('K2D-Bold'),
       url('k2d-v4-vietnamese_thai_latin-ext_latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('k2d-v4-vietnamese_thai_latin-ext_latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}/* k2d-800 - vietnamese_thai_latin-ext_latin */
@font-face {
  font-family: 'K2D';
  font-style: normal;
  font-weight: 800;
  src: local('K2D ExtraBold'), local('K2D-ExtraBold'),
       url('k2d-v4-vietnamese_thai_latin-ext_latin-800.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('k2d-v4-vietnamese_thai_latin-ext_latin-800.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}/* k2d-800italic - vietnamese_thai_latin-ext_latin */
@font-face {
  font-family: 'K2D';
  font-style: italic;
  font-weight: 800;
  src: local('K2D ExtraBold Italic'), local('K2D-ExtraBoldItalic'),
       url('k2d-v4-vietnamese_thai_latin-ext_latin-800italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('k2d-v4-vietnamese_thai_latin-ext_latin-800italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}/* k2d-700italic - vietnamese_thai_latin-ext_latin */
@font-face {
  font-family: 'K2D';
  font-style: italic;
  font-weight: 700;
  src: local('K2D Bold Italic'), local('K2D-BoldItalic'),
       url('k2d-v4-vietnamese_thai_latin-ext_latin-700italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('k2d-v4-vietnamese_thai_latin-ext_latin-700italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}